# port

Sets the HTTP port used to connect to the ClickHouse server.

This parameter applies to omclickhouse: ClickHouse Output Module.

Name:

  port

Scope:

  input

Type:

  integer

Default:

  8123

Required?:

  no

Introduced:

  not specified

## Description

HTTP port to use to connect to ClickHouse.

## Input usage

    module(load="omclickhouse")
    action(type="omclickhouse" port="9000")

## See also

See also omclickhouse: ClickHouse Output Module.

Support: rsyslog Assistant | GitHub Discussions | GitHub Issues: rsyslog source project

Contributing: Source & docs: rsyslog source project

© 2008–2025 Rainer Gerhards and others. Licensed under the Apache License 2.0.